Template:Tabber Styles.css

From Puella Magi Wiki
Jump to navigation Jump to search
.colored-tabs .tabber__tab {
	display: inline-block;
	text-align: center;
	border-width: 1.5px;
	border-style: outset;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	border-bottom: 0;
}

.colored-tabs .tabber__tab:nth-child(8n+1) {
	background-color: rgba(118, 206, 240, 0.5);
	border-color: #76cef0;
}

.colored-tabs .tabber__tab:nth-child(8n+2) {
	background-color: rgba(169, 154, 233, 0.5);
	border-color: #a99ae9;
}

.colored-tabs .tabber__tab:nth-child(8n+3) {
	background-color: rgba(235, 149, 212, 0.5);
	border-color: #eb95d4;
}

.colored-tabs .tabber__tab:nth-child(8n+4) {
	background-color: rgba(250, 171, 139, 0.5);
	border-color: #faab8b;
}

.colored-tabs .tabber__tab:nth-child(8n+5) {
	background-color: rgba(250, 199, 104, 0.5);
	border-color: #fac768;
}

.colored-tabs .tabber__tab:nth-child(8n+6) {
	background-color: rgba(254, 237, 122, 0.5);
	border-color: #feed7a;
}

.colored-tabs .tabber__tab:nth-child(8n+7) {
	background-color: rgba(147, 236, 147, 0.5);
	border-color: #93ec93;
}

.colored-tabs .tabber__tab:nth-child(8n) {
	background-color: rgba(138, 229, 217, 0.5);
	border-color: #8ae5d9;
}